/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* inconsolata-regular - latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/inconsolata-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'),
       url('fonts/inconsolata-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inconsolata-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/inconsolata-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/inconsolata-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/inconsolata-v16-latin-regular.svg#Inconsolata') format('svg'); /* Legacy iOS */
}
/* inconsolata-700 - latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/inconsolata-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Inconsolata Bold'), local('Inconsolata-Bold'),
       url('fonts/inconsolata-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inconsolata-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/inconsolata-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/inconsolata-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/inconsolata-v16-latin-700.svg#Inconsolata') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'newparis_headlineregular';
    src: url('newparisheadline-regular-webfont.woff2') format('woff2'),
         url('newparisheadline-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SilkSerif';
    src: url('fonts/SilkSerif-ExtraLight.woff') format('woff');
    font-weight: 200; /* ExtraLight corrisponde a un peso di 200 */
    font-style: normal;
    font-display: swap; /* Consigliato per le performance */
}

@font-face {
    font-family: 'SilkSerif';
    src: url('fonts/SilkSerif-Regular.woff') format('woff');
    font-weight: normal; /* "Regular" corrisponde a un peso di 400 */
    font-style: normal;
    font-display: swap;
}